/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* GENERAL
--------------------------------------------- */
@font-face {
  font-family: 'Mango';
  src: url('/wp-content/themes/salient-child/fonts/MangoGrotesque-Bold.woff') format('woff'), url('/wp-content/themes/salient-child/fonts/MangoGrotesque-Bold.otf') format('opentype'),
    url('/wp-content/themes/salient-child/fonts/MangoGrotesque-Bold.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --main-bg-color: #fbfbfb;
  --blue: #5cf6da;
  --accent: #965cf6;
  --yellow: #eeffac;
  --custom-black: #040404;
  --space: 'Space Grotesk' !important;
  --manrope: 'Manrope', sans-serif !important;
  --mango: 'Mango';
}

::selection {
  background-color: var(--accent);
  color: var(--main-bg-color);
}

.grecaptcha-badge {
  visibility: hidden;
}

/* CUSTOM CURSOR
--------------------------------------------- */
.cursor {
  pointer-events: none;
}

.cursor {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}

.cursor circle {
  fill: var(--accent);
}

.colored .cursor circle {
  fill: var(--blue) !important;
}

.cursor-inner {
  color: #ffffff;
  position: absolute;
  font-size: 30px;
  top: 0;
  left: -5px;
  opacity: 0;
  transition: opacity 0.05s;
}

.cursor-inner.see {
  opacity: 1;
}

.cursor-text.cursor-view svg {
  width: 20px;
  fill: #fff;
  margin-top: 9px;
}

@media (max-width: 1000px) {
  .cursor,
  .cursor-inner {
    display: none;
  }
}

#header-outer {
  mix-blend-mode: difference;
}

body.colored #header-outer {
  mix-blend-mode: normal;
}

/* WRAPPERS
--------------------------------------------- */
.full-width-content {
  padding: 0 5vw;
}

#header-space {
  background: var(--main-bg-color) !important;
}
.container-wrap,
#footer {
  transition: all 0.55s cubic-bezier(0.2, 0.75, 0.5, 1);
}

.work-item.style-2,
img,
.wpb_video_wrapper video {
  border-radius: 10px;
}

#videoreel .wpb_video_wrapper video {
  border-radius: 0;
}
#header-outer img,
#footer img {
  border-radius: 0 !important;
}

.woocommerce-checkout .nectar-global-section.before-footer,
.woocommerce-account .nectar-global-section.before-footer,
.woocommerce-cart .nectar-global-section.before-footer,
body:not(.page):not(.single-post):not(.single-portfolio) .nectar-global-section.before-footer,
.single-portfolio #regular_portfolio [data-nav-pos='in_header'] .nectar-global-section.before-footer {
  padding-top: 0;
}

.type-post img {
  mix-blend-mode: multiply;
}

#videoreel {
  padding: 0;
}
/* TITLES
--------------------------------------------- */
.medium-title {
  font-size: 1.8vw;
  line-height: 1.3;
}
.medium-smaller-title {
  font-size: 1.5vw;
  line-height: 1.3;
}

.big-title {
  font-size: 7vw;
  line-height: 1.3;
}

#portfolio-nav h3 span:not(.text) {
  font-family: 'Space Grotesk';
}

@media (max-width: 1000px) {
  .medium-title,
  .wpb_wrapper h1.vc_custom_heading {
    font-size: 7vw !important;
    line-height: 1.3 !important;
  }

  .big-title,
  .wpb_wrapper h2.vc_custom_heading {
    font-size: 12vw !important;
    line-height: 1.3 !important;
  }

  .medium-smaller-title {
    font-size: 6.2vw !important;
    line-height: 1.3 !important;
  }
  .tab-nav-heading.nectar-bg-pseudo-accent-color {
    font-size: 16vw !important;
  }
}

@media only screen and (max-width: 690px) {
  html body #ajax-content-wrap .container-wrap .font_size_phone_7vw.font_size_max_90px.nectar-split-heading,
  html body .container-wrap .font_size_phone_7vw.font_size_max_90px.nectar-split-heading {
    font-size: min(90px, 6.2vw) !important;
  }
  .tab-nav-heading.nectar-bg-pseudo-accent-color {
    font-size: 16vw !important;
  }
}

@media only screen and (min-width: 1px) and (max-width: 999px) {
  .portfolio-items[data-ps='8'] .col .work-info-bg {
    opacity: 0;
  }
}

.highlight__text h2 em::before {
  content: url('data:image/svg+xml,<svg viewBox="0 0 458 227" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M433.352 0.865468L457.303 226.897L14.2207 205.192L0.000194596 22.5705L433.352 0.865468Z" fill="%23965CF6"/></svg>');
  position: absolute;
  display: inline-block;
  margin-left: -1.5vw;
  z-index: -1;
  margin-top: -2.8vw;
  width: 28vw;
}

.highlight__text.small__highlight h2 em::before {
  content: url('data:image/svg+xml,<svg viewBox="0 0 254 137" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M232.865 0.21362L253.414 136.303L-0.00086256 118.624L12.3764 11.0717L232.865 0.21362Z" fill="%23965CF6"/></svg>');
  position: absolute;
  display: inline-block;
  margin-left: -1.5vw;
  z-index: -1;
  margin-top: -1.4vw;
  width: 16vw;
}
.highlight__text h2 em {
  color: var(--main-bg-color);
}

.highlight__text h2 em {
  font-family: 'Mango';
  font-style: inherit;
}

.highlight__text h2 {
  font-size: 10vw;
  line-height: 1;
}

.highlight__text.small__highlight h2 {
  font-size: 7vw !important;
}
.nectar-post-grid-item h2.post-heading,
.work-info h3 {
  font-size: 3vw !important;
  line-height: 1;
  opacity: 0;
  transition: all 0.55s cubic-bezier(0.2, 0.75, 0.5, 1) !important;
}

.vert-center {
  opacity: 0;
  transition: all 0.55s cubic-bezier(0.2, 0.75, 0.5, 1) !important;
}

.nectar-split-heading h3 {
  font-family: 'Manrope', sans-serif !important;
  text-transform: none !important;
}

.work-info p {
  font-family: 'Space Grotesk';
  text-transform: uppercase;
  font-size: 0.8vw;
  line-height: 3;
}

.work-info .next-arrow,
.work-info .line {
  display: none !important;
}
.nectar-post-grid-item:hover h2.post-heading,
.work-info:hover .vert-center {
  opacity: 1;
}

.single-portfolio h1 {
  font-family: 'Mango';
  text-transform: uppercase;
  font-size: 10vw;
  line-height: 0.8 !important;
  transform: translateY(1vw);
}

#portfolio-extra img {
  margin-bottom: 5px !important;
}

.single-portfolio h4 {
  font-family: 'Space Grotesk' !important;
}

.single-portfolio .main-content {
  padding-bottom: 15%;
}

.bottom_controls {
  padding: 0 5vw !important;
  border-radius: 10px;
  background-color: transparent;
}
.bottom_controls .controls {
  border-radius: 10px;
  overflow: hidden;
}

.rotating_img_xp {
  max-width: 250px !important;
  margin: 0 auto;
}

.blog_next_prev_buttons.vc_row-fluid.standard_section.nectar-parallax-enabled {
  border-radius: 10px;
}

@media (max-width: 1000px) {
  .highlight__text.small__highlight h2 em::before {
    margin-left: -2.5vw;
    margin-top: -2.4vw;
    width: 28vw;
  }
  .highlight__text h2 em::before {
    margin-left: -2.5vw;
    margin-top: -3.4vw;
    width: 42vw;
  }
  .highlight__text h2 {
    font-size: 15vw !important;
    line-height: 1;
    max-width: 70vw;
  }
  .nectar-post-grid[data-grid-item-height='60vh'] .nectar-post-grid-item {
    min-height: 45vh;
  }
  .nectar-post-grid-item h2.post-heading,
  .work-info h3 {
    font-size: 8vw !important;
    line-height: 1 !important;
  }
  .work-info p {
    font-size: 2vw;
    line-height: 3;
  }
  .highlight__text.small__highlight h2 {
    font-size: 12vw !important;
  }
}

/* COOKIES
--------------------------------------------- */
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
  border-radius: 20px;
  padding: 10px 25px;
}

.cli_settings_button {
  border: 1px solid var(--accent);
  color: var(--accent) !important;
}

#cookie-law-info-bar {
  border-radius: 10px;
  box-shadow: none;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
  background-color: var(--accent);
  border-radius: 20px;
  font-family: 'Space Grotesk';
}

.cli-plugin-button,
.cli-plugin-button:visited,
.medium.cli-plugin-button,
.medium.cli-plugin-button:visited {
  font-family: 'Space Grotesk';
}

.cli-bar-message {
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 20px;
}

table.cookielawinfo-winter {
  font: 85% 'Manrope', sans-serif !important;
}

/* OFF CANVAS
--------------------------------------------- */
#slide-out-widget-area.fullscreen-split .inner > .container {
  width: 100vw !important;
  left: 0 !important;
  max-width: 100vw;
  padding: 0 5vw;
}

body.material #slide-out-widget-area[class*='slide-out-from-right'] .off-canvas-menu-container li a::after,
#slide-out-widget-area.fullscreen-split .inner .off-canvas-menu-container li a::after,
#slide-out-widget-area .tagcloud a:hover {
  border-color: var(--accent);
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li a::after {
  border-top: 0.5vw solid var(--accent) !important;
}

body #header-outer,
body[data-header-color='dark'] #header-outer {
  background-color: rgba(255, 255, 255, 0);
}

body #slide-out-widget-area .inner .off-canvas-menu-container li a {
  font-size: 7vw;
  line-height: 0.8;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li a::after {
  bottom: 3vw !important;
}
#top nav > ul > li[class*='button_bordered'] > a:before,
#top nav > ul > li[class*='button_bordered'] > a {
  transition: all 0.55s cubic-bezier(0.2, 0.75, 0.5, 1) !important;
}

#top nav > ul > li[class*='button_bordered'] > a:before,
#header-outer #top nav > ul > .menu-item > a:hover,
#header-outer:not(.transparent) #top nav > ul > .button_bordered > a:hover:before {
  border-color: var(--main-bg-color) !important;
}

#top nav > ul > li[class*='button_bordered'] > a:hover:before {
  background-color: var(--main-bg-color);
}

#top nav > ul > li[class*='button_bordered'] > a:hover,
#header-outer.transparent.dark-slide > #top nav > ul > li > a:hover,
#header-outer.transparent #top nav > .sf-menu > li > a:hover,
#header-outer #top nav > ul > .button_bordered > a:hover,
#header-outer.transparent.dark-slide > #top nav > ul > li > a:hover,
#header-outer.transparent.dark-slide > #top nav .sf-menu > .current_page_item > a:hover {
  color: var(--custom-black) !important;
}

#secondary-nav .cta__footer {
  font-size: 3vw;
  line-height: 1.3;
}
#secondary-nav .social-links a {
  font-size: 0.8vw;
  font-family: 'Space Grotesk';
}
#secondary-nav .social-links a::before {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.74 9.671" fill="white"><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><rect x="-1.487" y="4.375" width="12.567" height="1" transform="translate(-2.042 4.82) rotate(-45)"/><rect x="0.483" y="0.005" width="8.973" height="1"/><rect x="8.74" width="1" height="8.973"/></g></g></svg>');
  transition: all 0.55s cubic-bezier(0.2, 0.75, 0.5, 1) !important;
  width: 0.5vw;
  display: inline-block;
  max-width: 0.5vw;
  margin-right: 0.2vw;
}
.social-links a:hover::before {
  transform: rotate(45deg);
}

.nectar_hook_ocm_after_menu {
  display: flex;
  align-items: end;
  padding-left: 20vw;
}

#slide-out-widget-area.fullscreen-split .left-side {
  align-items: end !important;
  flex-flow: row !important;
}

#secondary-nav .nectar-cta[data-style='underline'] .link_wrap .link_text::after {
  border-bottom: 2px solid var(--accent);
}

@media (max-width: 1000px) {
  #slide-out-widget-area .mobile-only {
    display: none !important;
  }

  #secondary-nav .social-links a::before {
    width: 2vw;
    max-width: 2vw;
  }

  body #slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 24vw !important;
    line-height: 0.8 !important;
  }

  #secondary-nav .social-links a {
    font-size: max(3.2vw, 11px) !important;
  }

  #secondary-nav .cta__footer {
    font-size: 8vw;
  }

  .nectar_hook_ocm_after_menu {
    padding-left: 0;
  }

  #secondary-nav {
    padding: 0 !important;
  }
  .nectar_hook_ocm_after_menu {
    margin: 0 !important;
    padding-top: 6vh;
  }

  .right-side {
    display: none !important;
  }
  #slide-out-widget-area.fullscreen-split .inner > .container {
    padding-top: 60px !important;
    padding-bottom: 0 !important;
  }

  #slide-out-widget-area.fullscreen-split .off-canvas-menu-container li a::after {
    bottom: 11vw !important;
  }
  #slide-out-widget-area.fullscreen-split .off-canvas-menu-container li a::after {
    border-top: 1.8vw solid var(--accent) !important;
  }
}

/* FOOTER
--------------------------------------------- */
.before-footer {
  background-color: transparent;
}

body.colored .container-wrap,
body.colored #footer {
  background-color: var(--accent);
}

.bolder {
  font-weight: 400;
}

#footer a,
.cta__footer {
  color: var(--custom-black);
  font-family: 'Space Grotesk';
}

.cta__footer {
  font-size: 3vw;
  line-height: 1.3;
}
.copyrights a {
  font-size: 0.8vw;
}
.copyrights a::before {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.74 9.671"><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><rect x="-1.487" y="4.375" width="12.567" height="1" transform="translate(-2.042 4.82) rotate(-45)"/><rect x="0.483" y="0.005" width="8.973" height="1"/><rect x="8.74" width="1" height="8.973"/></g></g></svg>');
  display: inline-block;
  transition: all 0.55s cubic-bezier(0.2, 0.75, 0.5, 1) !important;
  width: 0.5vw;
  margin-right: 0.2vw;
}
.copyrights a:hover::before {
  transform: rotate(45deg);
}

#footer .nectar-lottie-wrap {
  border-bottom: 2px solid;
}

.social-links a,
.copyrights a {
  margin-right: 0.3vw;
}
@media (max-width: 1000px) {
  .copyrights a {
    font-size: 4.5vw !important;
    display: block;
    line-height: 1;
  }

  .copyrights a::before {
    width: 2vw;
    max-width: 2vw;
  }

  .cta__footer {
    font-size: 8vw;
  }

  .social-links a,
  .copyrights a {
    margin-right: 3vw;
  }

  .copyrights {
    margin-bottom: 20px !important;
  }
}

/* FORMS
--------------------------------------------- */
.wpcf7-submit {
  font-family: 'Space Grotesk' !important;
  text-transform: uppercase;
}

body[data-form-submit='regular'] input[type='submit'] {
  background-color: transparent;
  border: 1px solid var(--custom-black);
  color: var(--custom-black);
}

body[data-form-submit='regular'] input[type='submit']:hover {
  background-color: var(--custom-black);
  border-color: var(--custom-black);
  color: var(--main-bg-color);
}

body[data-form-submit='regular'] .container-wrap input[type='submit'] {
  padding: 1vw 4vw !important;
  font-size: 1vw;
}

input[type='checkbox'] {
  font-size: 10vw;
  width: 20px;
  height: 20px;
}

.hablamos-form input[type='date'],
.hablamos-form input[type='email'],
.hablamos-form input[type='number'],
.hablamos-form input[type='password'],
.hablamos-form input[type='search'],
.hablamos-form input[type='tel'],
.hablamos-form input[type='text'],
.hablamos-form input[type='url'],
.hablamos-form select,
.hablamos-form textarea {
  background-color: transparent;
  border-radius: 0;
  border: none;
  border-bottom: 2px solid var(--custom-black);
}

.hablamos-form input[type='date']:focus,
.hablamos-form input[type='email']:focus,
.hablamos-form input[type='number']:focus,
.hablamos-form input[type='password']:focus,
.hablamos-form input[type='search']:focus,
.hablamos-form input[type='tel']:focus,
.hablamos-form input[type='text']:focus,
.hablamos-form input[type='url']:focus,
.hablamos-form select:focus,
.hablamos-form textarea:focus {
  box-shadow: none;
}

.full__column__form {
  margin-bottom: 35px;
}

.container-wrap input[type='text'],
.container-wrap input[type='email'],
.container-wrap input[type='password'],
.container-wrap input[type='tel'],
.container-wrap input[type='url'],
.container-wrap input[type='search'],
.container-wrap input[type='date'],
.container-wrap input[type='number'],
.container-wrap textarea,
.container-wrap select,
body > #review_form_wrapper.modal input[type='text'],
body > #review_form_wrapper.modal textarea,
body > #review_form_wrapper.modal select,
body > #review_form_wrapper.modal input[type='email'],
.select2-container--default .select2-selection--single,
body[data-fancy-form-rcs='1'] .select2-container--default .select2-selection--single,
.woocommerce input#coupon_code,
.material.woocommerce-page[data-form-style='default'] input#coupon_code,
body[data-form-style='minimal'] input[type='text'],
body[data-form-style='minimal'] textarea,
body[data-form-style='minimal'] input[type='email'],
body[data-form-style='minimal'] input[type='password'],
body[data-form-style='minimal'] input[type='tel'],
body[data-form-style='minimal'] input[type='url'],
body[data-form-style='minimal'] input[type='search'],
body[data-form-style='minimal'] input[type='date'],
body[data-form-style='minimal'] input[type='number'],
body[data-form-style='minimal'] select {
  font-size: 24px;
}
p.label {
  font-family: 'Space Grotesk';
  font-size: 1.8rem;
  padding-bottom: 10px;
}
label,
p.label {
  text-transform: uppercase;
}

form a {
  color: #000;
}

@media (max-width: 1000px) {
  body[data-form-submit='regular'] .container-wrap input[type='submit'] {
    padding: 5vw 13vw !important;
    font-size: 7vw;
  }

  .form-row label,
  p.label {
    font-size: 1.6rem !important;
  }

  .container-wrap input[type='text'],
  .container-wrap input[type='email'],
  .container-wrap input[type='password'],
  .container-wrap input[type='tel'],
  .container-wrap input[type='url'],
  .container-wrap input[type='search'],
  .container-wrap input[type='date'],
  .container-wrap input[type='number'],
  .container-wrap textarea,
  .container-wrap select,
  body > #review_form_wrapper.modal input[type='text'],
  body > #review_form_wrapper.modal textarea,
  body > #review_form_wrapper.modal select,
  body > #review_form_wrapper.modal input[type='email'],
  .select2-container--default .select2-selection--single,
  body[data-fancy-form-rcs='1'] .select2-container--default .select2-selection--single,
  .woocommerce input#coupon_code,
  .material.woocommerce-page[data-form-style='default'] input#coupon_code,
  body[data-form-style='minimal'] input[type='text'],
  body[data-form-style='minimal'] textarea,
  body[data-form-style='minimal'] input[type='email'],
  body[data-form-style='minimal'] input[type='password'],
  body[data-form-style='minimal'] input[type='tel'],
  body[data-form-style='minimal'] input[type='url'],
  body[data-form-style='minimal'] input[type='search'],
  body[data-form-style='minimal'] input[type='date'],
  body[data-form-style='minimal'] input[type='number'],
  body[data-form-style='minimal'] select {
    font-size: 20px;
  }
}

/*LABEL ANIMATION
---------------------------------------------- */
.form-row {
  position: relative;
}

.form-row label {
  position: absolute;
  top: 2.4rem;
  font-size: 1.8rem;
  font-weight: 300;
  transition: all 0.3s ease-in-out;
}

.focused label {
  transform: translateY(-2rem);
  font-size: 16px !important;
  opacity: 0.5;
}

/* BLOG
--------------------------------------------- */
.meta-category {
  display: none;
}
.framedbox {
  margin: 30px 0;
  margin-bottom: 30px;
}
/* TABS
--------------------------------------------- */

.tab-nav-heading.nectar-bg-pseudo-accent-color {
  font-size: 8vw;
  line-height: 1 !important;
}
.service-list li {
  display: inline-block;
  margin: 5px;
  padding: 10px 20px;
  border: 1px solid var(--custom-black);
  border-radius: 48px;
}
.service-list li h3 {
  font-family: 'Space Grotesk' !important;
  text-transform: uppercase;
  font-size: 0.9vw !important;
  margin-bottom: 0 !important;
}

.service-list ul {
  margin-left: 0;
}

h3.toggle-title a {
  font-family: 'Space Grotesk' !important;
}
@media (max-width: 1000px) {
  .service-list li h3 {
    font-size: 3vw !important;
  }
}

@media (min-width: 1000px) {
  .inner-tab {
    height: 90vh;
  }
}
